[general]
TranslatorName=syshut
TranslatorURL=https://www.syshut.com/
Version=1.36
[dialog_101]
caption=RunAsDate
1003=需要运行的程序:
1005=浏览(&B)...
1006=时间/日期:
1007=运行参数:
1010=起始位置:
1017=程序运行后时间继续走动
1019=程序运行后多久恢复当前日期/时间:
1021=秒
1018=立即模式 - 程序启动时立即更改时间
1009=运行(&R)
1015=创建桌面快捷方式(&S),名称=>
1=关闭(&C)
1014=关于(&A)
1025=以管理员身份运行
[dialog_114]
caption=RunAsDate
1=确定
1012=简体中文
[strings]
103=选择要运行的程序
104=日期格式无效!
105=错误
106=必须指定"快捷方式名称"!
107=必须指定"需要运行的程序"!
108=必须使用32位的RunAsDate来运行32位的应用程序!
109=必须使用64位的RunAsDate来运行64位的应用程序!
201=绝对日期/时间
202=相对于当前的日期/时间
301=秒
302=分钟
303=小时
304=日
305=月
306=年
501=可执行文件
